function FileData_Pairs(x)
{
x.t("supports","bluetooth");
x.t("(sap)","remote");
x.t("(sap)","connection");
x.t("(sap)","15.3.2");
x.t("available","physical");
x.t("installed","three");
x.t("installed","usb");
x.t("related","commands");
x.t("combridge-start","button");
x.t("remote","sim");
x.t("later","installed");
x.t("combridge","virtual");
x.t("combridge","sap");
x.t("physical","multiplexer");
x.t("provided","usb");
x.t("press","combridge-start");
x.t("connection","cellular");
x.t("connection","using");
x.t("however","account");
x.t("product","plugfree");
x.t("channel","used");
x.t("bluetooth","connection");
x.t("bluetooth","profiles");
x.t("bluetooth","sim");
x.t("bluetooth","scenario");
x.t("bluetooth","dongle");
x.t("bluetooth","driver");
x.t("access","profile");
x.t("access","(rsa)");
x.t("engine","start");
x.t("engine","cellular");
x.t("engine","operating");
x.t("start","bluetooth");
x.t("start","sap");
x.t("supplied","winmux");
x.t("link","cellular");
x.t("sig","e.g");
x.t("command","srsa=2,2,3,1");
x.t("profiles","specified");
x.t("profiles","acces");
x.t("installing","usb");
x.t("filter","press");
x.t("15.3","related");
x.t("recommended","fujitsu-siemens");
x.t("requires","system");
x.t("requirements","windows");
x.t("specified","sig");
x.t("via","virtual");
x.t("channels","mapped");
x.t("channels","select");
x.t("sim","access");
x.t("account","commands");
x.t("communication","link");
x.t("srsa=2,2,3,1","multiplexer");
x.t("virtual","channels");
x.t("virtual","com");
x.t("direct","communication");
x.t("entered","remaining");
x.t("winmux","connected");
x.t("winmux","driver");
x.t("profile","requires");
x.t("allows","connections");
x.t("phone","however");
x.t("fujitsu-siemens","product");
x.t("three","virtual");
x.t("ports","available");
x.t("commands","15.3");
x.t("commands","entered");
x.t("commands","15.3.2");
x.t("mapped","additional");
x.t("multiplexer","channel");
x.t("multiplexer","channels");
x.t("multiplexer","com");
x.t("cellular","engine");
x.t("cellular","phone");
x.t("select","combridge");
x.t("button","connect");
x.t("software","bluetooth");
x.t("com","ports");
x.t("com","port");
x.t("scenario","(sap)");
x.t("client","supports");
x.t("client","using");
x.t("connected","cellular");
x.t("connected","sap");
x.t("operating","sap");
x.t("e.g","sap");
x.t("windows","later");
x.t("windows","2000");
x.t("\u00adsible","via");
x.t("additional","com");
x.t("usb","bluetooth");
x.t("connections","bluetooth");
x.t("sap","filter");
x.t("sap","com");
x.t("sap","client");
x.t("sap","installation");
x.t("mes","start");
x.t("15.3.2","bluetooth");
x.t("procedure","installing");
x.t("port","supplied");
x.t("port","winmux");
x.t("port","connected");
x.t("port","plugfree");
x.t("system","requirements");
x.t("dongle","combridge");
x.t("dongle","recommended");
x.t("dongle","plugfree");
x.t("2000","windows");
x.t("plugfree","bluetooth");
x.t("plugfree","driver");
x.t("plugfree","establishes");
x.t("installation","procedure");
x.t("using","command");
x.t("using","driver");
x.t("remaining","multiplexer");
x.t("connect","mes");
x.t("(rsa)","commands");
x.t("driver","installed");
x.t("driver","provided");
x.t("driver","allows");
x.t("driver","software");
x.t("driver","driver");
x.t("acces","\u00adsible");
x.t("establishes","direct");
}
